/*basic reset*/

* {margin: 0; padding: 0;}



html {

  height: 100%;

  /*Image only BG fallback*/

  background: #e9e9e9;

}



body {

  font-family: montserrat, arial, verdana;

    width: 100%;

  overflow-x: hidden;

}

/*form styles*/

.steps {

    width: 675px;

  margin: 10px auto;

  position: relative;

}

/*start*/

body {

    font-family: 'Open Sans', sans-serif;

    font-size: 14px;

    font-weight: 400;

    color: #1D1D1D;

    padding: 0;

    margin: 0;

    overflow-x: hidden;

	background: transparent !important;

}

     #social-hover {

    float: right;

    position: relative;

    height: 26px;

    }

    #social-hover a{

    font-family: 'Open Sans', Helvetica, Arial, sans-serif;

    width: 80px;

    transition:width 0.4s;

    -webkit-transition:width 0.4s;

    -moz-transition:width 0.4s;

    }

    #social-hover a:hover{

    width: 180px;

    }

    #social-hover ul, #top-menu ul { margin: 0; }

    #social-hover li,

    #social-hover li a,

    #social-hover li .ts-icon,

    #social-hover li .ts-text {

    display: block;

    position: relative;

    width: 30px;

    height: 30px;

    }

    #social-hover li,

    #social-hover li a,

    #social-hover li .ts-text {

    float: left;

    width: auto;

    overflow: hidden;

    }

    #social-hover li a {

    width: 30px;

    line-height: 30px;

    color: #FFF;

    font-size: 12px;

    font-weight: bold;

    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);

    }

    #social-hover li.ts-rss a { background-color: #2BB200; }

    #social-hover li.ts-rss .ts-icon { background: url("http://www.acetamritsar.ac.in/images/Top%20Engineering%20College%20in%20Amritsar.png") no-repeat center center;background-size: 72%;background-position: 5px 4px;}

    #social-hover li .ts-icon { float: left; }

    #social-hover li.ts-facebook a { background-color: #3B5998; }

    #social-hover li.ts-twitter a { background-color: #3CF; }

    #social-hover li.ts-gplus a { background-color: #BD3518; }

    #social-hover  .fa {

margin: 0;

padding: 3px 6px;

font-size: 17px;

}

.fa {

  padding: 8px;

  font-size: 20px;

  width: 30px;

  text-align: center;

  text-decoration: none;

  margin: 5px ;

  border-radius: 60%;

}



.fa:hover {

    opacity: 0.7;

}



.fa-facebook {

  background: #3B5998;

  color: white;

}



.fa-twitter {

  background: #55ACEE;

  color: white;

}



.fa-google {

  background: #dd4b39;

  color: white;

}



.fa-linkedin {

  background: #007bb5;

  color: white;

}



.fa-youtube {

  background: #bb0000;

  color: white;

}



.fa-instagram {

  background: #cb2027;

  color: white;

}



.fa-pinterest {

  background: #cb2027;

  color: white;

}



.fa-snapchat-ghost {

  background: #fffc00;

  color: white;

  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;

}



.fa-skype {

  background: #00aff0;

  color: white;

}



.fa-android {

  background: #a4c639;

  color: white;

}



.fa-dribbble {

  background: #ea4c89;

  color: white;

}



.fa-vimeo {

  background: #45bbff;

  color: white;

}



.fa-tumblr {

  background: #2c4762;

  color: white;

}



.fa-vine {

  background: #00b489;

  color: white;

}



.fa-foursquare {

  background: #45bbff;

  color: white;

}



.fa-stumbleupon {

  background: #eb4924;

  color: white;

}



.fa-flickr {

  background: #f40083;

  color: white;

}



.fa-yahoo {

  background: #430297;

  color: white;

}



.fa-soundcloud {

  background: #ff5500;

  color: white;

}



.fa-reddit {

  background: #ff5700;

  color: white;

}



.fa-rss {

  background: #ff6600;

  color: white;

}
/*end*/

.steps fieldset {

  background: white;

  border: 0 none;

  border-radius: 3px;

  box-shadow: 0 17px 41px -21px rgb(0, 0, 0);

  padding: 20px 30px;

  border-top: 9px solid #1952ba;

  box-sizing: border-box;

  width: 100%;

  /*margin: 0 10%;*/

  

  /*stacking fieldsets above each other

  position: absolute;*/

}

/*Hide all except first fieldset*/

.steps fieldset:not(:first-of-type) {

  display: none;

}

/*inputs*/

.steps label{

  color: #333333;

  text-align: left !important;

  font-size: 15px;

  font-weight: 200;

  padding-bottom: 7px;

  padding-top: 12px;

  display: inline-block;

}





.steps input, .steps textarea {

  outline: none;

  display: block;

  width: 100%;

  margin: 0 0 20px;

  padding: 10px 15px;

  border: 1px solid #d9d9d9;

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;

  color: #837E7E;

  font-family: "Roboto";

  -webkti-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

  font-size: 14px;

  font-wieght: 400;

  -webkit-font-smoothing: antialiased;

  -moz-osx-font-smoothing: grayscale;

  -webkit-transition: all 0.3s linear 0s;

  -moz-transition: all 0.3s linear 0s;

  -ms-transition: all 0.3s linear 0s;

  -o-transition: all 0.3s linear 0s;

  transition: all 0.3s linear 0s;

}



.steps input:focus, .steps textarea:focus{

  color: #333333;

  border: 1px solid #1952ba;

}



.error1{

   -moz-border-radius: 3px;

  -webkit-border-radius: 3px;

  border-radius: 3px;

  -moz-box-shadow: 0 0 0 transparent;

  -webkit-box-shadow: 0 0 0 transparent;

  box-shadow: 0 0 0 transparent;

  position: absolute;

  left: 525px;

  margin-top: -58px;

  padding: 0 10px;

  height: 39px;

  display: block;

  color: #ffffff;

  background: #e62163;

  border: 0;

  font: 14px Corbel, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", Verdana, "Verdana Ref", sans-serif;

  line-height: 39px;

  white-space: nowrap;



}



.error1:before{

    width: 0;

  height: 0;

  left: -8px;

  top: 14px;

  content: '';

  position: absolute;

  border-top: 6px solid transparent;

  border-right: 8px solid #e62163;

  border-bottom: 6px solid transparent;

}



.error-log{

    margin: 5px 5px 5px 0;

  font-size: 19px;

  position: relative;

  bottom: -2px;

}



.question-log {

  margin: 5px 1px 5px 0;

  font-size: 15px;

  position: relative;

  bottom: -2px;

  }



/*buttons*/

.steps .action-button, .action-button {

  width: 100px;

  background: linear-gradient(45deg,#663fb5,#2b8be3);

  font-weight: bold;

  color: white;

  border: 0 none;

  border-radius: 1px;

  cursor: pointer;

  padding: 10px 5px;

  margin: 10px auto;

  -webkit-transition: all 0.3s linear 0s;

  -moz-transition: all 0.3s linear 0s;

  -ms-transition: all 0.3s linear 0s;

  -o-transition: all 0.3s linear 0s;

  transition: all 0.3s linear 0s;

  display: block;

}

@media screen and (max-width: 400px) {
  .head { display:none;
    /* The width is 100%, when the viewport is 800px or smaller */
  }
  .steps .action-button, .action-button {
    width: 100px !important;
    background: linear-gradient(45deg,#663fb5,#2b8be3);
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 1px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px auto;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    display: block;
}
}
@media screen and (max-width: 720px) {
  .head { display:none;
    /* The width is 100%, when the viewport is 800px or smaller */
  }
  .steps .action-button, .action-button {
    width: 100px !important;
    background: linear-gradient(45deg,#663fb5,#2b8be3);
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 1px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px auto;
    -webkit-transition: all 0.3s linear 0s;
    -moz-transition: all 0.3s linear 0s;
    -ms-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    display: block;
}
}

.steps .next, .steps .submit{

    //float: right;

}



.steps .previous{

  float:left;

}



.steps .action-button:hover, .steps .action-button:focus, .action-button:hover, .action-button:focus {

  background:#1952ba;;

}



.steps .explanation{

display: block;

  clear: both;

  width: 540px;

  background: #f2f2f2;

  position: relative;

  margin-left: -30px;

  padding: 22px 0px;

  margin-bottom: -10px;

  border-bottom-left-radius: 3px;

  border-bottom-right-radius: 3px;

  top: 10px;

  text-align: center;

  color: #333333;

  font-size: 12px;

  font-weight: 200;

  cursor:pointer;

}





/*headings*/

.fs-title {

  text-transform: uppercase;

     margin: 0 0 5px;

     line-height: 1;

     color: #1952ba;

     font-size: 18px;

    font-weight: 400;

    text-align:center;

}

.fs-subtitle {

  font-weight: normal;

  font-size: 13px;

  color: #837E7E;

  margin-bottom: 20px;

  text-align: center;

}

/*progressbar*/

#progressbar {

  margin-bottom: 20px;

  overflow: hidden;

  /*CSS counters to number the steps*/

  counter-reset: step;

  width:100%;

  text-align: center;

}

#progressbar li {

  list-style-type: none;

    color: rgb(51, 51, 51);

  text-transform: uppercase;

  font-size: 14px;

  width: 25%;

  float: left;

  position: relative;

}

#progressbar li:before {

  content: counter(step);

  counter-increment: step;

  width: 20px;

  line-height: 20px;

  display: block;

  font-size: 10px;

  color: #333;

  background: white;

  border-radius: 3px;

  margin: 0 auto 5px auto;

}

/*progressbar connectors*/

#progressbar li:after {

  content: '';

  width: 100%;

  height: 2px;

  background: white;

  position: absolute;

  left: -50%;

  top: 9px;

  z-index: -1; /*put it behind the numbers*/

}

#progressbar li:first-child:after {

  /*connector not needed before the first step*/

  content: none; 

}

/*marking active/completed steps green*/

/*The number of the step and the connector before it = green*/

#progressbar li.active:before,  #progressbar li.active:after{

  background: #59d0bd;

  color: white;

}





/* my modal */



.modal p{

  font-size: 15px;

  font-weight: 100;

  font-family: sans-serif;

  color: #3C3B3B;

  line-height: 21px;

}



.modal {

  position: fixed;

  top: 50%;

  left: 50%;

  width: 50%;

  max-width: 630px;

  min-width: 320px;

  height: auto;

  z-index: 2000;

  visibility: hidden;

  -moz-backface-visibility: hidden;

  -webkit-backface-visibility: hidden;

  backface-visibility: hidden;

  -moz-transform: translate(-50%, -50%);

  -ms-transform: translate(-50%, -50%);

  -webkit-transform: translate(-50%, -50%);

  transform: translate(-50%, -50%);

}

.modal.modal-show {

  visibility: visible;

}

.lt-ie9 .modal {

  top: 0;

  margin-left: -315px;

}



.modal-content {

  background: #ffffff;

  position: relative;

  margin: 0 auto;

  padding: 40px;

  border-radius: 3px;

}



.modal-overlay {

  background: #000000;

  position: fixed;

  visibility: hidden;

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  z-index: 1000;

  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);

  opacity: 0;

  -moz-transition-property: visibility, opacity;

  -o-transition-property: visibility, opacity;

  -webkit-transition-property: visibility, opacity;

  transition-property: visibility, opacity;

  -moz-transition-delay: 0.5s, 0.1s;

  -o-transition-delay: 0.5s, 0.1s;

  -webkit-transition-delay: 0.5s, 0.1s;

  transition-delay: 0.5s, 0.1s;

  -moz-transition-duration: 0, 0.5s;

  -o-transition-duration: 0, 0.5s;

  -webkit-transition-duration: 0, 0.5s;

  transition-duration: 0, 0.5s;

}

.modal-show .modal-overlay {

  visibility: visible;

  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);

  opacity: 0.6;

  -moz-transition: opacity 0.5s;

  -o-transition: opacity 0.5s;

  -webkit-transition: opacity 0.5s;

  transition: opacity 0.5s;

}



/*slide*/

.modal[data-modal-effect|=slide] .modal-content {

  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);

  opacity: 0;

  -moz-transition: all 0.5s 0;

  -o-transition: all 0.5s 0;

  -webkit-transition: all 0.5s 0;

  transition: all 0.5s 0;

}

.modal[data-modal-effect|=slide].modal-show .modal-content {

  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);

  opacity: 1;

  -moz-transition: all 0.5s 0.1s;

  -o-transition: all 0.5s 0.1s;

  -webkit-transition: all 0.5s;

  -webkit-transition-delay: 0.1s;

  transition: all 0.5s 0.1s;

}

.modal[data-modal-effect=slide-top] .modal-content {

  -moz-transform: translateY(-300%);

  -ms-transform: translateY(-300%);

  -webkit-transform: translateY(-300%);

  transform: translateY(-300%);

}

.modal[data-modal-effect=slide-top].modal-show .modal-content {

  -moz-transform: translateY(0);

  -ms-transform: translateY(0);

  -webkit-transform: translateY(0);

  transform: translateY(0);

}





/* RESPONSIVE */



/* moves error logs in tablet/smaller screens */



@media (max-width:1000px){



/*brings inputs down in size */

.steps input, .steps textarea {

  outline: none;

  display: block;

  width: 100% !important;

  }



  /*brings errors in */

  .error1 {

  left: 345px;

  margin-top: -58px;

}









}





@media (max-width:675px){

/*mobile phone: uncollapse all fields: remove progress bar*/



.steps {

  width: 100%;

  margin: 50px auto;

  position: relative;

}



#progressbar{

  display:none;

}



/*move error logs */

.error1 {

  position: relative;

  left: 0 !important;

  margin-top: 24px;

  top: -11px;

}



.error1:before {

  width: 0;

  height: 0;

  left: 14px;

  top: -14px;

  content: '';

  position: absolute;

  border-left: 6px solid transparent;

  border-bottom: 8px solid #e62163;

  border-right: 6px solid transparent;

  }



/*show hidden fieldsets */

.steps fieldset:not(:first-of-type) {

  display: block;

}



.steps fieldset{

  position:relative;

  width: 100%;

  margin:0 auto;

  margin-top: 45px;

}



.steps .next, .steps .previous{

  display:none;

}



.steps .explanation{

  display:none;

}



.steps .submit {

  float: right;

  margin: 28px auto 10px;

  width: 100% !important;

}



}







/* Info */

.info {

  width: 50%;

  margin: 35px auto;

  text-align: center;

  font-family: 'roboto', sans-serif;

}



.info h1 {

  margin: 0;

  padding: 0;

  font-size: 28px;

  font-weight: 400;

  color: #333333;

  padding-bottom: 5px;



}

.info span {

  color:#666666;

  font-size: 13px;

  margin-top:20px;

}

.info span a {

  color: #666666;

  text-decoration: none;

}

.info span .fa {

  color: rgb(226, 168, 16);

  font-size: 19px;

  position: relative;

  left: -2px;

}



.info span .spoilers {

  color: #999999;

  margin-top: 5px;

  font-size: 10px;

}